@charset "utf-8";
body {font: 14px/1.5 "Arial", "微软雅黑","AlibabaPuHuiTi", "Impact";color: #212121;-webkit-text-size-adjust: 100%;/*background-color: #f2f6f9!important;*/overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1030px !important;
}

:root{
    --color_zhuti: #e8380d;
    --color_hover: #d54417;
    --ali_family: AlibabaPuHuiTi;
    --transition_3:all .3s linear;
    --transition_5:all .5s linear;
    --transition_8:all .8s linear;
    --transform_scale: scale(1.08);
}




header{position: relative;z-index: 111;box-shadow: 0 11px 22px rgba(0, 0, 0, .01);background-color: #f2f5f8;}
header .logo{height: 88px;font-size: 0;}
header .logo img{max-height: 66%;max-width: calc(100% - 55px)}
header .nav{margin-top:27px;width:66%;max-width: 520px;}
header .nav a{display:block;height: 42px;line-height: 42px;position: relative;font-family: var(--ali_family);position: relative;padding: 0 20px;}
header .nav a img{display: block;position: absolute;left: 0;right: 0;width: 100%;height: 100%;z-index: 1;transition: var(--transition_3);opacity: 0;}
header .nav a span{position: relative;z-index: 2;}
header .nav a:hover{color: var(--color_zhuti);}
header .nav a:hover img{opacity: 1;}
header .nav a.active img{opacity: 1;}
header .nav a.active{color: var(--color_zhuti);}









.banner{padding:40px 0 200px;color: #fff;background:#E9380E url(../images/bj1.jpg) repeat-x left bottom;min-height: 500px;z-index: 1;}
.banner .tt{width: 500px;padding-top:80px;}
.banner .img img{max-height: 320px;}
.banner .tt1{font-size: 38px;line-height: 44px;letter-spacing:.7px;}
.banner .tt2{font-size: 14px;margin-top: 22px;font-family: var(--ali_family);}


.title{font-size: 28px;line-height: 34px;color: #505050;margin-bottom: 25px;}

.main1{padding-bottom: 60px;position: relative;z-index: 2;margin-top: -120px;}
.main1 .box{position: relative;}
.main1 .box:after{content: "";width: 1px;height: 100%;background-color: #e5e5e5;position: absolute;left:64%;top:0;}
.main1 .zuo{width:63%;float: left;padding-right: 35px;}
.main1 .you{width:37%;float: right;padding-left: 40px;}
.list1 a{display: block;}
.list1 a:nth-child(n+2){margin-top:29px;}
.list1 a .img{width: 150px;height: 120px;margin-right: 18px;float: left;}
.list1 a .img .bjcover{height: 100%;}
.list1 a .tt{width: calc(100% - 168px);float: right;line-height: 1.3;}
.list1 a .tt .tt1{font-weight: bold;padding-bottom: 4px;}
.list2{margin: -8px -4px 0;}
.list2 a{display: block;width: calc(33.33% - 8px);margin: 8px 4px 0;float: left;overflow: hidden;}
.list2 a .bjcover{padding-top:80%;}
.list2 a:hover .bjcover{transform: var(--transform_scale);}

footer{background-color:#E2E5E9;}
footer .box1{padding: 50px 0 40px;border-bottom: 1px solid #C9C9CB;}
footer .box1 .ul a{display: block;font-size: 12px;line-height: 24px;font-family: var(--ali_family);opacity: .8;}
footer .box1 .ul a:nth-child(1){font-size: 13px;font-weight: bold;padding-bottom: 8px;opacity:1;}
footer .box1 .ul a:nth-child(n+2):hover{opacity: 1;color: var(--color_zhuti);}
footer .box1 .tt{font-size: 13px;color: #555;font-family: var(--ali_family);line-height: 24px;}
footer .box1 .tt i{color: #000;}
footer .box1 .img{width: 70px;height:70px;}
footer .box2{border-top: 1px solid #fff;padding:20px 0;font-size: 12px;color: #666;}




.list3{margin-right: -6px;font-size: 0;}
.list3 a{display:inline-block;vertical-align: top;width:50%;margin-top: 12px;}
.list3 a:nth-child(odd){padding-right: 35px;}
.list3 a .img{width: 102px;height:78px;float: left;}
.list3 a .img .bjcover{height: 100%;}
.list3 a .tt{width: calc(100% - 102px);float: left;font-size: 13px;min-height: 78px;text-align: center;font-family: var(--ali_family);padding: 0 15px;text-transform: uppercase;text-align: right;transition: var(--transition_3);}
.list3 a:hover .bjcover{transform: var(--transform_scale);}
.list3 a:hover .tt{color: var(--color_zhuti);}

.list31{margin-right: -6px;font-size: 0;}
.list31 a{display:inline-block;vertical-align: top;width:33%;margin-top: 30px;}
.list31 a:nth-child(odd){padding-right: 35px;}
.list31 a .img{width: 102px;height:78px;float: left;}
.list31 a .img .bjcover{height: 100%;}
.list31 a .tt{width: calc(100% - 240px);float: left;font-size: 13px;min-height: 78px;text-align: center;font-family: var(--ali_family);padding: 0 15px;text-transform: uppercase;text-align: right;transition: var(--transition_3);}
.list31 a:hover .bjcover{transform: var(--transform_scale);}
.list31 a:hover .tt{color: var(--color_zhuti);}

.list4 a{display: block;font-size: 14px;line-height: 22px;}
.list4 a .img{width: 157px;height: 122px;float: left;margin: 0 15px 8px 0;}
.list4 a .img .bjcover{height: 100%;}
.list4 a:nth-child(n+2){margin-top: 29px;}


form.list5{padding-right: 10px;}
form.list5 .div1{width: 100%;float: left;margin-bottom: 15px;padding-left: 74px;position: relative;}
form.list5 .div1 span{display: block;width: 74px;line-height: 34px;position: absolute;left: 0;top:0;font-family: var(--ali_family);}
form.list5 .div1 input{width: 100%;height: 34px;border: 1px solid #E7EBEF;background-color: #fff;padding: 0 15px;}
form.list5 .div1 textarea{width:100%;max-width:100%;height: 149px;border: 1px solid #E7EBEF;background-color: #fff;padding:7px 15px;}
form.list5 .div1 button{margin: 2px 15px 0 0;min-width: 88px;height: 40px;position: relative;border: 0;background: transparent;}
form.list5 .div1 button img{width: 100%;height: 100%;display: block;position: absolute;left: 0;top:0;z-index: 1;}
form.list5 .div1 button i{position: relative;z-index: 2;display: block;}
form.list5 .div1 button:hover{color: var(--color_zhuti);}



























/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){

}
@media (max-width:991px) {
    header .logo{height:80px;}
    header .logo img{max-height:40%;}
    header .flex-between{display: block;}
    /*pc导航*/
    header .nav{display:none;width:100%;float: none;padding:20px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .03);overflow-y: auto;overflow-x:hidden;}
    header .nav a{border-radius: 4px;text-align: center;}
    header .nav a img{display: none;}
    header .nav a:hover{background-color: #f5f5f5;}
    header .nav a:nth-child(n+2){margin-top:0;border-top: 1px solid #f5f5f5;}
   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:28px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    .banner{padding:40px 0 150px;min-height:inherit;}
    .banner .flex-between{display: block;}
    .banner .tt{width: 100%;padding-top:0;max-width: 450px;text-align: center;margin: 0 auto;}
    .banner .img img{max-height: 200px;margin: 0 auto;display: block;}
    .banner .tt1{font-size: 22px;line-height:26px;}
    .banner .tt2{font-size: 13px;margin-top: 11px;}


    .title{font-size: 20px;line-height: 30px;margin-bottom: 20px;}

    .main1{padding-bottom:50px;margin-top: -110px;}
    .main1 .box:after{display: none;}
    .main1 .zuo{width:100%;padding: 0;}
    .main1 .you{width:100%;padding: 0;border-top: 1px solid #ddd;padding-top: 30px;margin-top: 30px;}



    .list1 a:nth-child(n+2){margin-top:25px;}
    .list1 a .img{width: 130px;height: 100px;margin-right: 15px;}

    .list1 a .tt{width: calc(100% - 145px);}

    /*.list2 a{width: calc(50% - 8px);}*/

    footer{background-color:#E2E5E9;}
    footer .box1{padding: 40px 0 36px;display: block;font-size: 0;}
    footer .box1 .ul{padding-bottom: 20px;}
    footer .box1 .ul a{display:inline-block;vertical-align: top;padding-right: 20px;min-width: 120px;}
    footer .box1 .ul a:nth-child(1){display: block;padding-bottom: 2px;}
    footer .box1 .img{margin-top:15px;}




}

@media (max-width:767px) {


}
@media (max-width:600px) {
    .list3{margin:-12px -6px 0;}
    .list3 a{margin: 12px 6px 0;width: calc(50% - 12px);}
    .list3 a:nth-child(odd){padding-right: 0;}
    .list3 a .img{width:100%;height: auto;}
    .list3 a .img .bjcover{height: auto;padding-top: 77%;}
    .list3 a .tt{text-align: left;padding: 0;text-align: center;min-height: inherit;width: 100%;padding:10px 0 5px;}
	
	.list31{margin:-12px -6px 0;}
    .list31 a{margin: 12px 6px 0;width: calc(50% - 12px);}
    .list31 a:nth-child(odd){padding-right: 0;}
    .list31 a .img{width:100%;height: auto;}
    .list31 a .img .bjcover{height: auto;padding-top: 77%;}
    .list31 a .tt{text-align: left;padding: 0;text-align: center;min-height: inherit;width: 100%;padding:10px 0 5px;}



}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
/*@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

